<!-- tabs -->

<table border=0 cellspacing=0 cellpadding=3>
<tr>

#$IF(NOT_SHOW_PERMISSION_TAB)
                              <td width=1 background="hi_start_tab.gif" bgcolor=#ffffff class="custom"></td>
                              <td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
                                <table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
                                  <tr>
                                    <td nowrap class="custom">
                                      &nbsp;
                                      <b>一般</b>&nbsp;&nbsp;
                                    </td>
                                 </tr>
                                </table>
                              </td>
                              <td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
#$ELSE
                              
#$IF(GENERALPAGE)
                              <td width=1 background="hi_start_tab.gif" bgcolor=#ffffff class="custom"></td>
                              <td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
                                <table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
                                  <tr>
                                    <td nowrap class="custom">
                                      &nbsp;
                                      <b>一般</b>&nbsp;&nbsp;
                                    </td>
                                 </tr>
                                </table>
                              </td>
                              <td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
#$ELSE
                              <td width=1 background="start_tab.gif" bgcolor=#ffffff class="custom"></td>
                              <td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
                                &nbsp;
                                <a href="/?page_u200?action_user_tab_general&mfESMselected=#$VAR(ESM_UID)&mfselecteduser=#$VAR(USER)& 
                                      onmouseover="old_status=status; 
                                      status='Show General User Details'; 
                                      return true;" onmouseout="status='Done'; return true;">
                                                General</A>&nbsp;&nbsp;
                              </td>
#$ENDIF


#$IF(PERMISSIONPAGE)
                              <td width=1 background="hi_tab.gif" bgcolor=#ffffff>&nbsp;</td>
                              <td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
                                <table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
                                  <tr>
                                    <td nowrap class="custom">
                                      &nbsp;
                                      <b>Permissions</b>&nbsp;&nbsp;
                                    </td>
                                 </tr>
                                </table>
                              </td>
                              <td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
#$ELSE
                              <td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
                                &nbsp;
                                <A HREF=/?page_u200?action_user_tab_permissions&mfESMselected=#$VAR(ESM_UID)&mfselecteduser=#$VAR(USER)& onmouseover="old_status=status; 
                                      status='Show User Permissions'; 
                                      return true;" onmouseout="status='Done'; return true;">
                                                Permissions</A>&nbsp;&nbsp;
                              </td>
                              <td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
#$ENDIF

#$ENDIF
                              <td width=100% align=right class="custom">&nbsp;</td>
                            </tr>
</table>
<!-- end tabs -->

<!-- main window table -->
<table border=0 bgcolor=#888888 cellspacing=1 cellpadding=3>
<!-- main window table title bar-->
  <TR valign="bottom">
#$IF(NOT_SHOW_PERMISSION_TAB)
#$ELSE
     <TD bgcolor=#ffffcc width="1%">
        <a href="/?page_u200?#$VAR(STRING_PREV_PAGE)&mfESMselected=#$VAR(ESM_UID)&mfselecteduser=#$VAR(USER)&"
           onmouseover="old_status=status;
           status='Last Tab'
           ;return true;" onmouseout="status='Done';return true;">
           <img src="prev.gif" border="0" alt="Previous">
        </a>
     </td>
     <td bgcolor=#ffffcc width="1%">
        <a href="/?page_u200?#$VAR(STRING_NEXT_PAGE)&mfESMselected=#$VAR(ESM_UID)&mfselecteduser=#$VAR(USER)&"
           onmouseover="old_status=status;
           status='Next Tab'
           ;return true;" onmouseout="status='Done';return true;">
           <img src="next.gif" border="0" alt="Next">
        </a> 
     </td>
#$ENDIF
     <td bgcolor=#ddeeff width="100%">
        <table>
          <tr>
            <td class="custom" nowrap>#$VAR(SELECTEDTAB)</td>
          </tr>
        </table>
      </td>
</tr>
    
